[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]


Hi devs,

Some time ago, libapache-mod-auth-mysql was removed from Debian testing because it didn't work. However, this package is largely used and really needs to be present in Debian.

After spending some time trying to find a patch, I finally packaged the new upstream version and made a new package, including a patch from Mandriva to make it work with Apache 2.2.

This new package is available on http://revu.tauware.de/~raphink/libapache-mod-auth-mysql .

The version of the package is 1:3.0.0 because I have wanted to go back to the upstream version. I'm afraid it might cause some issues though, since the binary package is still numbered 3.0.0 which is less than current 3.4.9.


Raphaël Pinson

Reply to: